[Blink] Blink won't run

Adrian Georgescu ag at ag-projects.com
Thu Sep 16 09:13:23 CEST 2010


Blink never ran on 10.4, the dependencies are not present in that system.

Adrian


On Sep 16, 2010, at 9:11 AM, Tigger Kittypuss wrote:

> I cannot upgrade, no money.
> 
> What can I do?
> 
> Who can I ask for a sip client my
> machine can use?
> 
> Isn't there an older version that
> will run on my machine?
> 
> If there is nothing you can do,
> then that is that, I can accept it,
> I am not happy, but I accept it.
> 
> Thank you for trying.
> 
> 
> On Sep 16, 2010, at 12:55 AM, Adrian Georgescu wrote:
> 
>> Tigger,
>> 
>> You need MacOSX 10.5 or a newer OS version.
>> 
>> Adrian
>> 
>> On Sep 16, 2010, at 6:13 AM, Tigger Kittypuss wrote:
>> 
>>> I clicked it twice to make sure,
>>> then open info and tick "use rosetta"
>>> still broken.
>>> 
>>> Hardware Overview:
>>> 
>>> Model Name:	Mac mini
>>> Model Identifier:	Macmini1,1
>>> Processor Name:	Intel Core Duo
>>> Processor Speed:	1.83 GHz
>>> Number Of Processors:	1
>>> Total Number Of Cores:	2
>>> L2 Cache (per processor):	2 MB
>>> Memory:	2 GB
>>> Bus Speed:	667 MHz
>>> Boot ROM Version:	MM11.0055.B08
>>> 
>>> System Software Overview:
>>> 
>>> System Version:	Mac OS X 10.4.11 (8S2167)
>>> Kernel Version:	Darwin 8.11.1
>>> Boot Volume:	Drive0
>>> _______________________________________________
>>> Blink mailing list
>>> Blink at lists.ag-projects.com
>>> http://lists.ag-projects.com/mailman/listinfo/blink
>>> 
>> 
>> _______________________________________________
>> Blink mailing list
>> Blink at lists.ag-projects.com
>> http://lists.ag-projects.com/mailman/listinfo/blink
>> 
> 
> _______________________________________________
> Blink mailing list
> Blink at lists.ag-projects.com
> http://lists.ag-projects.com/mailman/listinfo/blink
> 




More information about the Blink mailing list